-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: yade
Binary: yade, libyade, python3-yade, yade-doc
Architecture: amd64 arm64 i386 ppc64el s390x all
Version: 2023.02a-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Homepage: https://yade-dem.org/doc/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/yade
Vcs-Git: https://salsa.debian.org/science-team/yade.git
Testsuite: autopkgtest
Build-Depends: cmake, debhelper-compat (= 13), dh-exec, dh-python, freeglut3-dev, help2man, libboost-all-dev, libbz2-dev, libcgal-dev, libeigen3-dev, libgl1-mesa-dev, libgmp-dev, libgts-dev, libmetis-dev, libmpc-dev, libmpfr-dev, libmpfrc++-dev, libopenblas-dev, libqglviewer-dev-qt5, libsqlite3-dev, libsuitesparse-dev, libvtk9-dev, libxi-dev, libxmu-dev, pyqt5-dev-tools, python3-dev, python3-future, python3-ipython, python3-matplotlib, python3-minieigen, python3-mpi4py, python3-mpmath, python3-numpy, python3-pil, python3-pygraphviz, python3-pyqt5, python3-pyqt5.qtsvg, python3-tk, python3-xlib, zlib1g-dev
Build-Depends-Indep: dvipng, graphviz, python3-ipython-genutils, libjs-jquery, lmodern, python3-bibtexparser, python3-sphinx, texlive-fonts-recommended, texlive-plain-generic, texlive-latex-extra, texlive-latex-recommended, texlive-pictures, texlive-xetex, tipa
Package-List:
 libyade deb science optional arch=amd64,arm64,i386,ppc64el,s390x
 python3-yade deb python optional arch=amd64,arm64,i386,ppc64el,s390x
 yade deb science optional arch=amd64,arm64,i386,ppc64el,s390x
 yade-doc deb doc optional arch=all
Checksums-Sha1:
 5a21c9ae20e7a1eb3021f18feab94b8b501b8b4f 12215773 yade_2023.02a.orig.tar.bz2
 c0a01451801c20766eb2728a61eadf90551e6950 833 yade_2023.02a.orig.tar.bz2.asc
 5192cb3d1c143a1872cde2ab37ced397a4fd5e27 26072 yade_2023.02a-1.debian.tar.xz
Checksums-Sha256:
 b9444ae333ad7d02197cf3a5f6ad087653a0ba90f2840ab72530063ba22d4a4d 12215773 yade_2023.02a.orig.tar.bz2
 0274a40af8462ff0fc240a92dcf9ea4f223f01735b5da5000e1e5732a27cc76f 833 yade_2023.02a.orig.tar.bz2.asc
 a874fddef46e268ba5ec7dd3d0e2c9cc50820b1abc4c94d98044a83ca78e7f34 26072 yade_2023.02a-1.debian.tar.xz
Files:
 6422f042faac28b3bc74108969c304c1 12215773 yade_2023.02a.orig.tar.bz2
 be214962ae5e64f4ce11873e7cd2312a 833 yade_2023.02a.orig.tar.bz2.asc
 5ae6c038b77d4e73b55ce8fc48a58705 26072 yade_2023.02a-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEu71F6oGKuG/2fnKF0+Fzg8+n/wYFAmPfZm4ACgkQ0+Fzg8+n
/watRg//dTTXtA9MzDybb0SJ4LPJyZTF99+T4TIKIeP8F5SDV5lQGL/LNsQhWXhD
jd9uCorIQfgPbeUhYJqUc+zaTpeamJ/aGWO/AafX8PQR//oxi2J06OV2TimCbIyJ
qfuPf6T+H/gvgALsncG85sMQp+PX7F72f5V2tCHWBIIIqqnyC2Fj9zUqLfTKEXgP
GitLOL2XYt8ZSTvTvWbEphAneihlxm0G8ydfiMLS9LqfRCQqPZbw0bYu/srcznPh
TbvpFzZa1kA22qsOxQG8a/2NxUdwKjJ0jp1JN6hdUjbLA1t56vR2q5QSki1v5lJN
gLwv3iUDb4sBF5OyAaXvvGvDgCh5Ibt+csdYfqaPEAMfVG7nsFi7j74iiSY/67wu
0kGe2PDcrtIFfJqfSuW7OcDNiQkisDhc6RwxW7WZ+ZSQaygZK4UeWBdBQWLCHUDZ
veKRz1lh4pEf/GeTxmlEj47ldvh5qkgLOQW4TejFV9DMCOCliy9YKC50C1WnhVRZ
MhJcJxk/ul+LUV+CCtXr7jN+LbL+oyryihoSjjwWdSkgOBoyPgIQaGPdCmmPgk8V
RR9jCmN/oTGZiUhhSvnBMV7SHagJevh3yiM21yvEsytCvX2x1qYu9vGJbaWJAsPj
5tDfzLMAPMe+P10JM2cA+alvNzx5WxBiiDQoNgRbog6Y/kPvI6s=
=3tye
-----END PGP SIGNATURE-----
